CELERY SHELL(1)

NAME
celery-shell - Start shell session with convenient access...

SYNOPSIS
celery shell [OPTIONS]

DESCRIPTION
Start shell session with convenient access to celery symbols.

The following symbols will be added to the main globals: - ``celery``: the current application. - ``chord``, ``group``, ``chain``, ``chunks``,
  ``xmap``, ``xstarmap`` ``subtask``, ``Task`` - all registered tasks.

OPTIONS

-I, --ipython
    Force IPython.

-B, --bpython
    Force bpython.

--python
    Force default Python shell.

-T, --without-tasks
    Don't add tasks to locals.

--eventlet
    Use eventlet.

--gevent
    Use gevent.